Name: dxvk-2.5.1
Provider: doitsujin
Maintainer: CI
Channel: stable
File:
- file_name: dxvk-2.5.1.tar.gz
  url: https://github.com/doitsujin/dxvk/releases/download/v2.5.1/dxvk-2.5.1.tar.gz
  file_checksum: 50eea8e68e6efd5ea41fcb850c3452c1
  file_size: 9376128
  rename: dxvk-2.5.1.tar.gz
